@charset "UTF-8";
/* CSS Document */

.productmenu, .checkout-headline {
	display:none;
}
.content {
	width:978px;
	border-left:none !important;
}
.inner-content {
	width:938px;
	margin:0 0 0 20px;
}
#confirm-complete-button {
	display:block;
	float:left !important;
	margin:20px 0 0 0 !important;
	background-color:#bd1a13;
	color:#FFF;
	text-transform:uppercase;
	padding:10px 20px !important;
	cursor:pointer;
	border:0;
}
.checkout-payment-description-cell img{
	display:block;
}
#checkout-container #checkout_lookupphone {
  width: 90% !important;
}
#checkout-lookupphone-button-container input,
#res2_salesdiscountcode_button{
	height: 25px !important;
}